/* fonts CSS */

.bigger
{
	font-size: 1.4em;
	font-weight: bold;
}

.error
{
	font-weight: bold;
	font-size: 1.2em;
	color: red;
}

.bold
{
	font-weight: bold;
}

/* font families block */
#footer
{
	font-family: Verdana, Tahoma, Geneva, Helvetica, Arial, sans-serif;
	font-size: .5625em;
}

#brcr, #bottommenu
{
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	font-size: 0.6875em;
}

#sidebar p, #text, #column
{
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size: 0.6875em;
}

#text h2, #column h2
{
	font-size: 1.2em;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
}

#text h3, #column h3
{
	font-size: 1.2em;
	font-family: Helvetica, Arial, sans-serif;
}

#lmenu, #sidebar h3
{
	font-family: Verdana, Tahoma, Geneva, Helvetica, Arial, sans-serif;
	font-size: 0.6875em;
}

#column h1, #text h1
{
   font-size: 1.45em;
   font-family: Helvetica, Arial, sans-serif;
}

#column h1.slogan
{
   font-size: 1.2em;
   font-family: Helvetica, Arial, sans-serif;
}

/* main content group */
#text p, #column p
{
	line-height: 1.5em;
	margin: .5em 2em .5em 2.5em;
}

#text li, #column li
{
	line-height: 1.5em;
	margin: .5em;
}

#column td p
{
	line-height: 1.4em;
	margin: 1em 2em 1em 2.5em;	
}

#text h2, #column h2
{
	font-weight: bold;
	margin: 1em 2em .2em .7em;
	color: #6d7c8a;
}

#text h3, #column h3
{
	font-weight: bold;
	margin: 1.5em 2em .2em 2.1em;
	/*margin: 1em 2em .2em .7em;*/
	color: #6d7c8a;
}

#column h1, #text h1
{
	font-weight: bold;
	padding: .3125em 1.35em;
	margin: .5625em 0px 1em .05em;
	text-align: left;
	/*font-stretch: condensed;*/
}

#column h1.slogan
{
	font-weight: bold;
	margin: 1em 0px 0px .8em;
	padding-left: 1.2em;
}

/* left column group */
#sidebar h3
{
	font-weight: bold;
	margin: 1em 1.5em .6em 1.6em;
	padding: .5em;
}

#sidebar h2
{
	margin: 8px 0 0;
}

#sidebar p
{
	margin: .3em .5em 1.5em 1.6em;
	/*color: #6d7c8a;*/
}

/* bottom menu */
#bottommenu, #bottommenu a, #bottommenu a:visited, #bottommenu a:link
{
	color: #909dae;
	text-decoration: none;
	text-transform: uppercase;
}

#bottommenu ul li
{
	padding: 0 .2em 0 .8em;
	background: url(/i/c/b_sep.gif) no-repeat 0 50%;
}
#bottommenu ul li:first-child
{
	background: none;
	background-image: none;
}

/* left menu in the sidebar */
#lmenu ul li
{
	padding: .2em .2em .2em 1.4em;
	background: url(/i/c/lm_bul.gif) no-repeat 0 50%;
}

#lmenu ul li.current
{
	color: #f55b11;
}

#lmenu, #lmenu a, #lmenu a:visited, #lmenu a:active, #lmenu a:link
{
	font-weight: bold;
	color: #6d7c8a; 
	line-height: 1.5em;
}

/* bread crumbs */
#brcr, #brcr a, #brcr a:visited, #brcr a:link
{
	color: #535666;
	text-decoration: none;
}

#brcr a:hover
{
	text-decoration: underline;
}

#brcr h1
{
	font-size: 1.1em;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	margin: 0 1em;
	padding: .5em 1em;
	color: #535666;
	background-color: #dce3ec;
	border-left: 3px solid #ff9f33;
	font-weight: normal;
}

/* footer note, copyright */
#footer
{
	color: #535666;
	text-align: center;
}
#footer a, #footer a:visited, #footer a:active
{
	color: #535666;
	text-decoration: underline;
}
#footer p
{
	margin: .5em;
}